imports:
    - { resource: config.yml }
    - { resource: parameters_sb.yml }
    - { resource: security.yml }

framework:
    router:
        resource: "%kernel.root_dir%/config/routing_dev.yml"
        strict_requirements: true
    profiler: { only_exceptions: false }

web_profiler:
    toolbar: true
    intercept_redirects: false

monolog:
    channels: ["access"]
    handlers:
        error:
            type:         fingers_crossed
            action_level: error
            buffer_size: 200
            handler:      nested
        nested:
            type:  stream
            path:  "%kernel.logs_dir%/%kernel.environment%_error.log"
            level: debug
        main:
            type:   stream
            path:   "%kernel.logs_dir%/%kernel.environment%.log"
            level:  info
            buffer_size: 200
            formatter: monolog.formatter.track_id
        console:
            type:   console
            bubble: false
        dblog:
            type: service
            level: debug
            channels: [app, doctrine, "access"]
            id: lifestyle_monolog_db

parameters:
      sso_tools_user_identifier.client_url: http://ls-sso-idp.local/service/